---
term: kuo
slug: kuo
alt forms: []
search terms:
  glb:
  - kuo
  eng:
  - hoe
  epo:
  - rastro
  - sarkilo
  - hojo
  - sarki
  spa:
  - azada
  - azadón
ipa: ˈkuo
ipa link: http://ipa-reader.xyz/?text=ˈkuo&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: hoe; hoe
  epo: rastro, sarkilo, hojo; sarki
  spa: azada, azad&oacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hoe
  - - hoe
  epo:
  - - rastro
    - sarkilo
    - hojo
  - - sarki
  spa:
  - - azada
    - azadón
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: hoe
    Fransesa: houe
    Hangusa: 서 &ldquo;so&rdquo;
    Hindi: कुदाल &ldquo;kudal&rdquo;
    Niponsa: 鍬 &ldquo;kuwa&rdquo;
    Putunhwa: 锄 &ldquo;cu&rdquo;
    Tamilsa: கொழு &ldquo;kolu&rdquo;
    Vyetnamsa: cuốc
tags:
- tul
rhyme:
  suo:
    word class: t
    term: suo
    eng: left
    epo: maldekstra; maldekstre
    spa: izquierdo, siniestro, levo-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kuo
...
